@import "../../../theme.scss";
.ui {
  position: fixed;
  background: transparent;
  right: 0;
  opacity: 0.1;
  padding: $med-mg;
  border-bottom: 1px solid transparent;
  width: 350px - 100px;
  margin: $med-mg;
  transition: all 0.3s ease;
  padding-bottom: $big-mg;
  .info {
    display: block;
    text-align: left;
  }
  &:hover {
    opacity: 1;
    border-color: $very-light-grey;
  }
}

@media only screen and (max-width: 600px) {
  .ui {
    opacity: 1;
    right: auto;
    position: relative;
    padding: 0;
    display: block;
    width: calc(100% - 40px);
    margin-bottom: 0;
    .info {
      .details {
        display: none;
      }
    }
    &:hover {
      border-color: transparent;
    }
  }
}
